﻿html,body,form,.page
{
	margin:0;
	padding:0;
	font-family:微软雅黑;
}
img
{
	margin:0;
	padding:0;
	}
a
{
	text-decoration:none;
	}
.top
{
	margin:0 auto;
	width:1000px;
	height:52px;
	padding-top:28px;
	}
.top_left
{
	width:360px;
	height:52px;
	float:left;
	}
.top_right
{
	width:160px;
	height:52px;
	float:right;
	}
.backicon
{
	width:52px;
	height:52px;
	float:left;
	cursor:pointer;
	}
.back_txt
{
	width:100px;
	height:52px;
	float:right;
	line-height:52px;
	}
.top_right a
{
	color:#9c9c9c;
	font-size:20px;
	}
.top_right a:hover
{
	color:#b71c2e;
	}
.red_banner
{
	width:100%;
	height:7px;
	background:#b71c2e;
	margin-top:20px;
	}
.steps
{
	width:1000px;
	height:60px;
	margin:50px auto 0 auto;
	}
.container
{
	margin:20px auto;
	width:1030px;
	height:360px;
	background:url(../images/con_bg.png) no-repeat center;
	}
.loginBox
{
	width:370px;
	height:280px;
	margin:0px auto;
	padding-top:60px;
	}
.bottom
{
	width: 100%;
	min-width: 1200px;
	height: 88px;
	background: url(../../images/bottom_bg.png) left center;
}
.bottom_con
{
	width: 980px;
	height: 88px;
	margin: 0 auto;
	overflow: hidden;
}
.bottom_left
{
	width: 210px;
	height: 88px;
	float: left;
	background: url(../../images/bg_logo.png);
}
.bottom_right
{
	width: 740px;
	height: 88px;
	float: right;
}
.bgnav
{
	width: 740px;
	height: 28px;
	margin: 24px auto 0 auto;
}
.bgnav a
{
	font-size: 14px;
	color: #646464;
	text-decoration: none;
	height: 16px;
	line-height: 16px;
	width: 80px;
	display: block;
	text-align: center;
	float: left;
	border-right: 1px solid #000;
}
.bgnav a:hover
{
	color: Red;
}
.copyright
{
	font-size: 14px;
	color: #646464;
	line-height: 28px;
	margin-left: 20px;
}